Subject: Re: bug#50469: [bison-3.8] bug or side effect to flex & automake

From: Karl Berry <[email-masked]>
Date: Wed, 8 Sep 2021 15:18:58 -0600

This is definitely a change that may break compatibility in some
    cases, but it's out of our control: POSIX decided, we just comply.

Just an idea that I don't expect you to adopt, but just to mention --
you could only institute the breaking change if POSIXLY_CORRECT.  That's
why POSIXLY_CORRECT exists. -k

P.S. Is this related to Automake? If it is, as with Autoconf, there
needs to be new volunteer effort to do what's needed. I can't take it on
and unfortunately no one else has come forward.